powered by Jive Software

I want to video conference with openfire 4.3.2

hello, my name is Marcos, i need your help, i have Openfire 4.3.2 installed, i want to video conference , with other poeple, I can do it with version 4.3, or I have to install and configure …

regards
Marcos